[KillMonCount]
EvilCentipede=11
PetLeveler=413
[HourLogOnlinHum]
OnlineHumCount_965496=14
OnlineHumCount_965497=14
OnlineHumCount_965498=11
OnlineHumCount_965499=11
OnlineHumCount_965500=8
OnlineHumCount_965501=5
OnlineHumCount_965502=5
OnlineHumCount_965503=5
OnlineHumCount_965504=5
OnlineHumCount_965505=7
OnlineHumCount_965506=9
OnlineHumCount_965507=13
OnlineHumCount_965508=10
OnlineHumCount_965509=9
OnlineHumCount_965510=10
OnlineHumCount_965511=16
OnlineHumCount_965512=14
OnlineHumCount_965513=17
OnlineHumCount_965514=14
OnlineHumCount_965515=18
OnlineHumCount_965516=15
OnlineHumCount_965517=15
OnlineHumCount_965518=12
OnlineHumCount_965519=12
